# $server Returns the current server name (if any)
Usage
    $server[(irc_context_id:uint)]
Description
Returns the current server name of the specified IRC context. If no <irc_context_id> is specified, the current IRC context is used. If you are not connected to a server, this function will return an empty string. If the current window does not belong to any IRC context and no irc_context_id is specified, this function prints a warning and also returns an empty string.
Syntax Specification
    <string> $server[(irc_context_id:uint)]

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010